GMERLIN_RECORDER(1)

NAME
gmerlin_recorder - Gmerlin recording application

SYNOPSIS
gmerlin_recorder

DESCRIPTION
gmerlin_recorder is an application to read live video and audio sources and record them to a file (e.g. a movie file) gmerlin_recorder is part of the Gmerlin suite of media applications.